/* 인터넷 검색 */
.interSrh .dataSearch {height:35px; margin:20px auto; text-align:center}
.interSrh .dataSearch .searchInput {width:400px; border:2px solid #248bd8;}
.interSrh .searchWords {margin-bottom:12px}
.interSrh .category {margin:12px 0 40px 0;padding:20px 20px;border:1px solid #e3e3e3;background: #f3f3f3;}
.interSrh .category ul li {display:inline-block;margin:5px 0}
.interSrh .category ul li:not(:last-child) {margin-right:16px}
.interSrh .category ul li>a {display:block;position:relative;padding-left:10px;color:#384655}
.interSrh .category ul li>a::after {content:"";display:block;position:absolute;top:11px;left:0;width:4px;height:1px;background:#384655}
.inBookList:not(:last-child) {margin-bottom:40px}
.inBookList .titArea {position:relative;padding-right:80px}
.inBookList .titArea .more {position:absolute;top:2px;right:0;padding-right:20px;background:url(../../../image/en/ico/more1.png) no-repeat right center;color:#555}
.inBookList .InterToggle {display:inline-block;color:#56a105;font-size:20px;letter-spacing: -0.05em;}
.inBookList .InterToggle span {color:#444;font-size:16px;vertical-align: 2px;}
.inBookList .bookTxt {height:44px;margin-top:4px;padding-left:5px;color:#555;overflow: hidden;word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2;  -webkit-box-orient: vertical;}
.inBookList  .resultList > li .listInfoW .bookInfo .dataInfo {margin-top:20px}

@media screen and (min-width:720px) {
    .inBookList  .resultList {display:block !important}
}

@media screen and (max-width:719px) {
    .interSrh .category {display:none}
    .inBookList:first-child {margin-top:12px}
    .inBookList .InterToggle {padding-right:20px;background:url(../../../image/en/ico/arrowDown.png) no-repeat right top 12px;background-size:12px 7px}
    .inBookList  .resultList {display:none}
    .inBookList .titArea {padding-right:68px}
    .inBookList .titArea .more {text-indent: -9999px;}
}
/* 인터넷 검색 */
